model.diagramType.er = ERDiagram

diagram.type.ERDiagram.alias = "Entity Relationship"

resource.element.ERDiagram.name = "Entity Relationship Diagram"
resource.element.ERDiagram.diagramName = "Entity Relationship"
resource.element.ERDiagram.icon.small = "Treeviews/tv-er-diagram.gif"
resource.element.ERDiagram.icon.large = "DiagramTypes/EntityRelationshipDiagram.GIF"
resource.element.erEntity.icon.small = "Treeviews/tv-table.gif"
resource.element.erAttribute.icon.small = "Treeviews/tv-column.gif"

